//预警信息
import request from "@/utils/request";
const api = "/mosty-api/mosty-yjzl";
// 分页查询
export function getYjxxList(data) {
    return request({
        url: api + '/tbYjxx/getPageList',
        method: 'post',
        data
    })
}
//详情
export function getInfo(id) {
    return request({
        url: api + `/tbYjxx/getInfo/${id}`,
        method: "GET"
    })
}